* {
  box-sizing: border-box; }

html {
  scroll-behavior: smooth;
  color: #333; }

body {
  font-family: Lato, sans-serif;
  margin: 0; }

.container {
  max-width: 1200px;
  margin: 0 auto;
  padding-left: 15px;
  padding-right: 15px; }

img {
  max-width: 100%; }

.row {
  display: flex;
  padding: 40px 0; }
  @media (max-width: 900px) {
    .row {
      padding: 20px 0;
      flex-direction: column; } }

.text-center {
  text-align: center; }

.col-40 {
  width: calc(40% - 20px); }
  @media (max-width: 900px) {
    .col-40 {
      width: 100%; } }
  .col-40 img {
    width: 100%; }

.col-100 {
  width: calc(100% - 40px); }

.col-50 {
  width: calc(50% - 20px); }
  @media (max-width: 900px) {
    .col-50 {
      width: 100%; } }

.col-60 {
  width: calc(60% - 20px); }
  @media (max-width: 900px) {
    .col-60 {
      width: 100%; } }

.row div[class^='col']:first-child {
  margin-right: 20px; }
  @media (max-width: 900px) {
    .row div[class^='col']:first-child {
      margin-right: 0; } }
.row div[class^='col']:last-child {
  margin-left: 20px; }
  @media (max-width: 900px) {
    .row div[class^='col']:last-child {
      margin-left: 0; } }

h1, h2, h3, h4, h5, h6 {
  font-family: Montserrat, sans-serif; }

.btn {
  color: white;
  background: #3ea9f5;
  border-radius: 3px;
  border: 1px solid #2fa3f4;
  cursor: pointer;
  padding: 15px 35px 16px;
  text-transform: uppercase;
  display: inline-block;
  letter-spacing: 0.05em;
  text-decoration: none;
  line-height: 1;
  transition: .3s ease;
  font: Montserrat, sans-serif 400 16px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3); }
  .btn:hover {
    background: #6ebff8;
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.4);
    border-color: #3ea9f5;
    padding: 14px 35px 17px; }
  .btn:active {
    background: #0e93f2;
    box-shadow: inset 0 2px 2px rgba(0, 0, 0, 0.4);
    padding: 16px 35px 15px; }

section {
  padding: 100px 0; }
  @media (max-width: 900px) {
    section {
      padding: 30px 0; } }

.section-heading {
  font-weight: 700;
  font-size: 40px;
  text-transform: uppercase;
  margin-top: 0; }
  @media (max-width: 900px) {
    .section-heading {
      font-size: 28px; } }

.section-subheading {
  max-width: 700px;
  margin: 0 auto 50px;
  font-size: 22px; }
  @media (max-width: 900px) {
    .section-subheading {
      font-size: 18px;
      margin-bottom: 20px; } }

h3 {
  margin-top: 0;
  font-size: 26px; }

p {
  font-size: 17px;
  line-height: 1.8;
  margin: 0.5em 0; }

a {
  color: #3ea9f5; }

.arrow {
  border: solid black;
  border-width: 0 1px 1px 0;
  display: inline-block;
  padding: 4px;
  vertical-align: 1px; }
  .arrow.right {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg); }
  .arrow.left {
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg); }
  .arrow.up {
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg); }
  .arrow.down {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg); }

a .arrow {
  border-color: #3ea9f5; }

@media (max-width: 900px) {
  body.default {
    padding-top: 140px; } }

.logo {
  display: block;
  width: 200px;
  padding: 0 10px; }
  .logo img {
    width: 100%; }

.navbar {
  padding: 25px 0;
  position: fixed;
  transition: padding .3s;
  top: 0;
  left: 0;
  right: 0;
  z-index: 2;
  transition: .6s ease-in-out; }
  .navbar.floating {
    background: #333;
    padding: 10px 0; }
  .navbar .container {
    display: flex;
    justify-content: space-between;
    align-content: center; }
    @media (max-width: 900px) {
      .navbar .container {
        flex-direction: column; } }
  .navbar .navbar-items {
    list-style: none;
    margin: 0;
    padding: 0; }
    .navbar .navbar-items li {
      display: inline; }
    .navbar .navbar-items a {
      display: inline-block;
      padding: 10px 20px;
      text-transform: uppercase;
      font-family: Montserrat, sans-serif;
      text-decoration: none;
      color: white;
      font-weight: 700;
      border-radius: 3px;
      transition: .3s ease-in-out; }
      .navbar .navbar-items a.active {
        background: #3ea9f5;
        color: white; }

.hero {
  padding-top: 50px;
  background: url(../images/hero.jpg) no-repeat center/cover;
  position: relative; }
  @media (max-width: 900px) {
    .hero {
      padding-top: 120px; } }
  .hero:after {
    content: '';
    background: rgba(39, 80, 109, 0.5);
    display: block;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%; }
  .hero .intro-text {
    max-width: 50%;
    text-shadow: 0 2px 3px rgba(0, 0, 0, 0.4); }
    @media (max-width: 900px) {
      .hero .intro-text {
        max-width: 100%; } }
  .hero .big {
    text-transform: uppercase;
    font-weight: 700; }
  .hero .container {
    position: relative;
    z-index: 1;
    display: flex;
    min-height: 50vh;
    align-items: center;
    justify-content: flex-end; }
  .hero h1 {
    color: white;
    font-size: 36px;
    font-weight: 500; }

.services {
  background: #f7f7f7; }
  .services .container {
    max-width: 1000px; }

.iframe-wrap {
  position: relative;
  padding-bottom: 56.25%;
  /* 16:9 */
  height: 0;
  margin: 0 auto; }
  .iframe-wrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0; }

.cinema-bar {
  background: #222;
  padding: 60px 0; }
  @media (max-width: 900px) {
    .cinema-bar .container {
      padding-left: 0;
      padding-right: 0; } }

.client-row {
  flex-wrap: wrap; }
  .client-row .client-link {
    display: block;
    margin: 20px;
    width: calc(16.66666666666667% - 40px);
    display: flex;
    text-align: center;
    align-items: center;
    justify-content: center; }
    @media (max-width: 900px) {
      .client-row .client-link {
        width: calc(50% - 40px); } }
  .client-row .client-logo {
    display: block;
    margin: 0 auto;
    max-height: 50px;
    max-width: 150px;
    margin: 10px; }

.testimonials {
  background: #f7f7f7;
  flex-wrap: wrap; }
  .testimonials .third {
    width: calc(33.333333% - 30px);
    margin: 15px;
    padding: 30px;
    border: 1px solid #cccccc;
    line-height: 1.6;
    font-size: 16px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    background: white; }
  .testimonials cite {
    display: block;
    text-align: center;
    padding-top: 10px; }

.contact .container {
  max-width: 1000px; }

.contact-form {
  max-width: 700px;
  margin: auto; }
  @media (max-width: 900px) {
    .contact-form {
      margin-top: 40px; } }
  .contact-form input, .contact-form textarea {
    width: 100%;
    border-radius: 3px;
    padding: 15px 25px;
    border: 1px solid #efefef;
    margin-bottom: 10px;
    font-family: Lato, sans-serif;
    font-size: 16px; }
  .contact-form textarea {
    height: 120px; }

.block {
  padding: 64px 32px;
  padding: 4rem 2rem; }
  @media (max-width: 900px) {
    .block {
      padding: 2rem 2rem; } }

@media screen and (min-width: 700px) {
  .block {
    padding: 6rem 4rem; } }
.post .block {
  padding-top: 0;
  padding-bottom: 0; }

.block-one-column-1 .columns {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: -32px;
  margin: -2rem; }
.block-one-column-1 .column {
  -ms-flex: 0 0 calc(100% - 4rem);
  flex: 0 0 calc(100% - 4rem);
  margin: 32px;
  margin: 2rem;
  text-align: center; }
  .block-one-column-1 .column h3 {
    margin-bottom: 16px;
    margin-bottom: 1rem; }

.block-two-column-1 .columns {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: -32px;
  margin: -2rem; }
.block-two-column-1 .column {
  -ms-flex: 0 0 calc(100% - 4rem);
  flex: 0 0 calc(100% - 4rem);
  margin: 32px;
  margin: 2rem; }
  @media (max-width: 900px) {
    .block-two-column-1 .column {
      margin: 1rem;
      flex: 0 0 calc(100% - 2rem); } }
  .block-two-column-1 .column h3 {
    margin-bottom: 16px;
    margin-bottom: 1rem; }

@media screen and (min-width: 750px) {
  .block-two-column-1 .column {
    -ms-flex: 0 0 calc(50% - 4rem);
    flex: 0 0 calc(50% - 4rem); } }
.block-three-column-1 .columns {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: -32px;
  margin: -2rem; }

.block-three-column-1 .column {
  -ms-flex: 0 0 calc(100% - 4rem);
  flex: 0 0 calc(100% - 4rem);
  margin: 32px;
  margin: 2rem;
  text-align: center; }

.block-three-column-1 .column h3 {
  margin-bottom: 16px;
  margin-bottom: 1rem; }

@media screen and (min-width: 750px) {
  .block-three-column-1 .column {
    -ms-flex: 0 0 calc(33.33% - 4rem);
    flex: 0 0 calc(33.33% - 4rem); } }
.block-text-1 .columns {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0; }

.block-text-1 .column {
  margin: 0; }

.block-text-1 .headline {
  -ms-flex: 0 0 100%;
  flex: 0 0 100%; }

.block-text-1 .headline h3 {
  margin-bottom: 16px;
  margin-bottom: 1rem; }

.block-text-1 .text {
  -ms-flex: 0 0 100%;
  flex: 0 0 100%; }

.block-text-1 .text p {
  margin: 16px 0;
  margin: 1rem 0; }

.block-text-1 .text p:first-of-type {
  margin: 0 0 16px;
  margin: 0 0 1rem; }

.block-text-1 .text p:last-of-type {
  margin: 16px 0 0;
  margin: 1rem 0 0; }

@media screen and (min-width: 700px) {
  .block-text-1 .columns {
    margin: -2rem; }

  .block-text-1 .column {
    margin: 2rem; }

  .block-text-1 .headline {
    -ms-flex: 0 0 calc(35% - 4rem);
    flex: 0 0 calc(35% - 4rem); }

  .block-text-1 .text {
    -ms-flex: 0 0 calc(65% - 4rem);
    flex: 0 0 calc(65% - 4rem); }

  .block-text-1 .headline h3 {
    margin-bottom: 0; } }
@media (max-width: 900px) {
  .columns .column.img {
    order: -1; } }
.blog-feed {
  margin: 0;
  padding: 0; }
  .blog-feed li {
    list-style: none; }
  .blog-feed a {
    display: flex;
    text-decoration: none;
    background: #f7f7f7;
    border: 1px solid #c4c4c4;
    margin: 0 0 20px;
    padding: 25px 30px;
    color: #333;
    transition: all .3s ease; }
    @media (max-width: 900px) {
      .blog-feed a {
        flex-direction: column;
        padding: 10px 15px; } }
    .blog-feed a:hover {
      background: white;
      opacity: 0.7; }
  .blog-feed .feature-image {
    max-width: 30%; }
    @media (max-width: 900px) {
      .blog-feed .feature-image {
        max-width: 100%;
        width: 100%; } }
    .blog-feed .feature-image img {
      width: 100%; }
  .blog-feed .summary {
    padding: 0 0 0 30px; }
    @media (max-width: 900px) {
      .blog-feed .summary {
        padding: 10px 0 0; } }
  .blog-feed h2 {
    margin: 0;
    font-size: 34px; }
    @media (max-width: 900px) {
      .blog-feed h2 {
        font-size: 24px; } }
  .blog-feed .date {
    padding: 0;
    margin: -5px 0 0;
    font-size: 14px;
    text-transform: uppercase; }
  .blog-feed .excerpt {
    font-size: 20px; }
    @media (max-width: 900px) {
      .blog-feed .excerpt {
        font-size: 16px; } }
  .blog-feed .fake-link {
    color: #3ea9f5;
    padding: 10px 0;
    text-transform: uppercase; }

.post {
  padding: 140px 0 40px; }
  @media (max-width: 900px) {
    .post {
      padding: 20px 0; } }
  .post .section-heading {
    margin-bottom: 0; }
  .post .back {
    text-decoration: none;
    text-transform: uppercase;
    display: inline-block; }
    @media (max-width: 900px) {
      .post .back {
        margin: 0 15px 20px; } }
  .post p:first-child {
    margin-top: 0; }

.block-heading-1 {
  padding: 100px 32px 0;
  padding: 8rem 2rem 0; }
  @media (max-width: 900px) {
    .block-heading-1 {
      padding: 2rem 1rem 0; } }

.footer {
  background: #3ea9f5;
  color: white; }
  .footer ul {
    list-style: none;
    margin: 0;
    display: flex;
    justify-content: flex-end; }
    .footer ul li {
      display: inline; }
    .footer ul a {
      display: inline-block;
      padding: 5px 10px;
      color: white; }
  .footer .row {
    justify-content: space-between; }
  .footer img {
    height: 25px; }
